<bugID>1244226<Summary>Unhandled promise rejections in WebIDE tests</Summary><Description>Bug 1240804 uncovered a WebIDE test that fails when unhandled promise rejection tracking is used:

devtools/client/webide/test/test_simulators.html

Please note you need to apply the patch in bug 1240804 to see the test failures.</Description></bugID>